//Inspired by Asdrúbal Gomez

voronoi(60,0.01)
.colorama(0.35).hue(0.1).brightness(() => Math.sine(time/8 % 3600))
.modulateScale(o0)
.colorama(0.009)
.modulateScale(o0,9)
.blend(o0,0.09)
.blend(o0)
.blend(o0,[0.01,0.99].fast(4)) // TODO: Less brutal transitions?
.blend(o0)
.blend(o0)
  // LANDSCAPING
  .scale([0.996,1,1.008].fast(1/16))
  .scrollX(0.0002)
  .scrollY(() => (-5 + time % 10) * 0.00052)
  .out()
